@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,300,300italic);

.dw_view{width: 600px; height: 400px; min-height: 400px;}

//input {margin:0 !important;padding:0 !important; background-color: #dae0e9; }
input:focus { background-color: #e5e9f5;}
select {margin:0 !important; padding:0 !important; }
option {margin:0 !important; padding:0 !important; background-color: #dfe5ea !important; border: none !important;}
//form input[type=text] {margin:0 !important; padding: 0 !important; background-color: #cbf !important; border: none !important;}
//form span {margin: 2px !important; padding: 2px !important;}
//form span input {margin: 0 !important; border-top: 1px solid #666 !important; border-left: 1px solid #666 !important; border-right: 1px solid #666 !important; border-bottom: 1px solid #666 !important; padding-left: 3px !important; padding-right: 3px !important; padding-top: 2px !important; padding-bottom: 2px !important; line-height: 100% !important; font-size: 15px !important;}
//form span input[type=text] {margin: 0 !important; border-top: 1px inset #666 !important; border-left: 1px solid #666 !important; border-right: 1px solid #666 !important; border-bottom: 1px solid #666 !important; padding-left: 3px !important; padding-right: 3px !important; padding-top: 0px !important; padding-bottom: 1px !important; line-height: 100% !important; font-size: 15px !important;}
//form span input[type=text] {margin: 0 !important; padding-left: 2px !important; padding-right: 1px !important; padding-top: 0px !important; font-size: 14px !important; border-color: #666 !important;}
//form fieldset input[type=text] {margin: 2px 0 !important; padding-left: 2px !important; padding-right: 1px !important; padding-top: 1px !important; font-size: 14px !important; border-color: #666 !important;}
//form fieldset input[type=password] {margin: 2px 0 !important; padding-left: 2px !important; padding-right: 1px !important; padding-top: 1px !important; font-size: 14px !important; border-color: #666 !important;}
//form input[type=text] {margin: 2px 0 !important; padding-left: 2px !important; padding-right: 1px !important; padding-top: 1px !important; font-size: 14px !important; border-color: #666 !important;}
//form input[type=password] {margin: 2px 0 !important; padding-left: 2px !important; padding-right: 1px !important; padding-top: 1px !important; font-size: 14px !important; border-color: #666 !important;}
form input[type=radio] {margin: 0 !important; padding: 2px 4px !important; font-size: 14px !important; border-color: outset !important;}
form input[type=button] {margin: 2px 0 !important; padding: 2px 4px !important; font-size: 14px !important; border-color: outset !important;}
form input[type=submit] {margin: 2px 0 !important; padding: 2px 10px !important; font-weight: bold !important; font-size: 14px !important; border: outset !important; background-color: #bee !important; color: #366 !important;}
p {margin: 6px 0 !important; line-height: 1.25em !important;}
h1 {color: #49c !important;}
img {padding: 0; border: none;}


.bdy_menu {
  margin: 0;
  padding: 0;
  border: none;
  background-color: #fff;
  background-image: none;
  width: 144px;
  height: 100%;
  min-height: 100%;
  }

.infocell {
  width: 144px;
  }
.infocell3 {
  width: 144px;
  }
.logo {
  width: 144px;
  }
.logo2 {
  width: 144px;
  position: absolute;
  bottom: 0;
  left: 0;
  }

.menu_button,.menu_button_hover,.menu_button_select {
  margin: 0;
  padding: 0;
  margin-top: 1px !important;
  border: none;
  border-right: 2px solid transparent;
  width: 142px;
  height: 32px;
  min-height: 32px;
  cursor: pointer;
}
.menu_button	{
  background-color: #dbe5ec;
  color: #248;
  }
.menu_button_hover {
  background-color: #eef7ff;
  color: #f71;
  border-right-color: #f71;
  }
.menu_button_select {
  background-color: #eef7ff;
  color: #06f;
  border-right-color: #06f;
  }


.glyph {
  float: left;
  margin: 6px 4px 7px 2px;
  padding: 0;
  border: none;
  width: 20px;
  height: 20px;
  min-height: 20px;
  }

.mnucell1 {
  position: relative;
  line-height: 32px !important;
  /* font-family: Arial,sans-serif; */
  font-size: 12px;
  font-weight: normal;
  }
.mnucell2 {
  position: relative;
  line-height: 15px !important;
  top: 1px;
  /* font-family: Arial,sans-serif; */
  font-size: 12px;
  font-weight: normal;
  }

.transtab {
  height:100%;
  min-height: 100%
  }


.DynMnuSub {
  width: 142px;
  display: none;
  }

.DynMnuTab,
.DynMnuTab_Hover,
.DynMnuTab_Active {
  margin: 1px 0 0 0;
  padding: 5px 0 5px 9px;
  border: none;
  border-right: 2px solid;
  width: 142px;
  line-height: 12px !important;
  /* font-family: Arial,sans-serif; */
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  cursor: pointer;
  }

.DynMnuTab {
  background-color: #eef7ff;
  border-right-color: transparent;
  color: #05a;
  }
.DynMnuTab_Hover {
  background-color: #fffcfa;
  border-right-color: #f71;
  color: #f71;
  }
.DynMnuTab_Active {
  background-color: #fffcfa;
  border-right-color: #06f;
  color: #06f;
  }
.dynMnuPic {
  display: block;
  float: left;
  margin: 0;
  padding: 0 2px 0 0;
  border: none;
  width: 12px;
  height:12px;
  min-height: 12px;
  }
.DynMnuLink {
  text-decoration: none;
  }


/* ### Sort ------------------------ */

a.sortedA{background: url('images/cssSortAscending.gif') right center no-repeat; padding: 0 10px 0 0;}
a.sortedA:hover{background: url('images/cssSortAscending_hover.gif') right center no-repeat; padding: 0 10px 0 0;}
a.sortedD{background: url('images/cssSortDescending.gif') right center no-repeat; padding: 0 10px 0 0;}
a.sortedD:hover{background: url('images/cssSortDescending_hover.gif') right center no-repeat; padding: 0 10px 0 0;}


/* ### Results ------------------------ */

#recordsPerPage{font-weight: normal; font-size: 12px; color: #fff; background: #369;}

/* ### Tabs ------------------------ */

ul.tabs {display: block; margin: 0px 0px 12px 0px; padding: 0px; border: none; height: 32px; min-height: 32px; max-height: 32px; line-height: 32px; background: transparent url('images/cssVistaTab_background.gif') right bottom no-repeat; list-style-type: none; list-style-position: outside; vertical-align: top;}
ul.tabs li {display: inline; margin: 0px; padding: 0px; border: none; line-height: 28px; height: 28px; min-height: 28px; color: #9999aa; background: transparent url('images/cssVistaTab.gif') left no-repeat;}
ul.tabs > li {display: table-cell;}
ul.tabs li a {display: table-cell; margin: 0px; padding: 6px 9px 6px 9px; border: none; height: 28px; min-height: 28px; font-weight: bold; color: #778baf; background: url('images/cssVistaTabA.gif') right no-repeat; cursor: pointer; text-decoration: none;}
ul.tabs li.hover	{background: url('images/cssVistaTab_hover.gif') left no-repeat; color: #0066ff;}
ul.tabs li.hover a	{background: url('images/cssVistaTabA_hover.gif') right no-repeat; color: #0066ff;}
ul.tabs li.select	{background: url('images/cssVistaTab_select.gif') left no-repeat; color: #222233;}
ul.tabs li.select a	{background: url('images/cssVistaTabA_select.gif') right no-repeat; color: #222233;}


/* ### Filter ------------------------ */

div#filterResults {position: absolute; z-index:999; left: 4px; top: 2px; display: inline; margin: 0px; padding: 0px; border: none; background-color: transparent; background-image: url('images/cssfilterBackground.gif'); background-position: top right; background-repeat: no-repeat;}
div#filterResults div#filtBTN {display: block; margin: 0px; padding: 0px; border: none; height: 30px; min-height: 30px; width: 90px;}
div#filterResults div#filtBTN h1 {display: inline; margin: 0px; padding: 0px; border: none; height: 30px; min-height: 30px;}
div#filterResults div#filtBTN > h1 {display: table-cell;}
div#filterResults div#filtBTN h1 span {display: table-cell; margin: 0px; padding: 6px 12px 8px 28px; border: none; height: 30px; min-height: 30px; font: bold 14px Arial, sans-serif; color: #3399d5; background: transparent url('images/cssfilterHeading.gif') left no-repeat; cursor: pointer;}
div#filterResults div#filtBTN h1 span.hover {color: #ff6600 !important; background-image: url('images/cssfilterHeading_hover.gif');}
div#filterResults div.filterQuery {display:none; position: absolute; margin: 2px 0px 2px 72px; padding: 0px; vertical-align: middle;}
div#filterResults div.filterOptions {display: none; margin: 3px;}

div.filterApplied div#filtBTN {width: 256px !important;}
div.filterApplied div#filtBTN h1 span {color: #ff3300 !important; background-image: url('images/cssfilterApplied.gif') !important;}
div.filterApplied div#filtBTN h1 span.hover {color: #ff6600 !important; background-image: url('images/cssfilterHeading_hover.gif') !important;}
div.filterApplied div.filterQuery {display: block !important;}
div.filterApplied div.filterQuery p {width: 172px; margin: 0px; padding: 0px; font: normal 9px sans-serif; color: #333355;}

div.filterEdit {width: 420px; background-image: url('images/cssFilterEdit.gif') !important; background-position: top left !important; background-color: transparent;}
div.filterEdit div#filtBTN h1 span {background-image: none !important; color: #ff6600 !important;}
div.filterEdit div#filtBTN h1 span.hover {background-image: none !important; color: #ff6600 !important;}
div.filterEdit div.filterQuery {display: none;}
div.filterEdit div.filterOptions {display: block !important; margin: 0px !important; padding: 0px; border: none; background: transparent;}
div.filterEdit div.filterOptions div.editArea {margin: 0px; padding: 0px; border: none; width: 420px; background: transparent url('images/cssFilterEditArea.gif') repeat-y;}
div.filterEdit div.filterOptions div.editArea p {margin: 2px 8px 3px 25px; font: normal 12px Arial, sans-serif;}
div.filterEdit div.filterOptions div.editArea p span {margin: 0px; padding: 3px; line-height: 20px; font-weight: bold; color: #3366cc !important; cursor: pointer;}
div.filterEdit div.filterOptions div.editArea p span img {margin: 0px 5px 0px 0px; vertical-align: middle;}
div.filterEdit div.filterOptions div.editArea p span.hover {color: #0033cc; background: #ffcc66;}
div.filterEdit div.filterOptions div.editArea div {margin: 0px 0px 0px 25px; width: 384px; padding: 12px 0px 0px 0px; background: #ffffff url('images/cssFilterBlueTop.gif') top left no-repeat;}
div.filterEdit div.filterOptions div.editArea div img {display: block; margin: 0px; padding: 0px; border: none;}
div.filterEdit div.filterOptions div.editArea div div{display: none; width: 368px; margin: 0px 0px 0px 8px; padding: 0px; border: none;}
div.filterEdit div.filterOptions div.editArea div select {margin: 4px 2px; font: normal 12px Arial, sans-serif; color: #112233;}
div.filterEdit div.filterOptions div.editArea div select.fixedColumn {margin-left: 4px; width: 128px;}
div.filterEdit div.filterOptions div.editArea div select.fixedOperator {width: 42px;}
div.filterEdit div.filterOptions div.editArea div input {margin: 4px 2px; font: normal 12px Arial, sans-serif; color: #112233; width: 182px;}
div.filterEdit div.filterOptions div.btn {width: 420px; height: 56px; min-height: 56px; margin: 0px; padding: 0px; border: none; background: transparent url("images/cssFilterVistaBottom.gif") bottom center no-repeat;}
div.filterEdit div.filterOptions div.btn div {width: 420px; margin: 0px; padding: 0px; border: none;}
div.filterEdit div.filterOptions div.btn div ul.vistaBtn {margin: 0px 16px 0px 24px !important;}


/* ### Vista Buttons ------------------------ */

ul.vistaBtn {display: block; margin: 0px; padding: 0px; border: none; height: 24px; min-height: 24px; line-height: 24px; list-style-type: none; list-style-position: outside; background-color: #fff;}

ul.vistaBtn li {display: inline; margin: 0px; padding: 0px; border: none; line-height: 24px; height: 24px; min-height: 24px; color: #112233; background: transparent url('images/cssVistaBtn.gif') left no-repeat;}
ul.vistaBtn > li {display: table-cell;}
ul.vistaBtn li.btnSpacer8 {background-color: transparent !important; background-image: none;}
ul.vistaBtn li.btnSpacer8 img {display: block; height: 24px !important; min-height: 24px !important; width: 8px !important;}
ul.vistaBtn li.btnSpacer140 {background-color: transparent !important; background-image: none;}
ul.vistaBtn li.btnSpacer140 img {display: block; height: 24px !important; min-height: 24px !important; width: 140px !important;}
ul.vistaBtn li a {display: table-cell; margin: 0px 0px 0px 2px; padding: 0px 12px 0px 12px; border: none; height: 24px; min-height: 24px; text-decoration: none; color: #112233; background: transparent url('images/cssVistaBtnA.gif') right no-repeat; cursor: pointer;}
ul.vistaBtn li a span {display: table-cell; margin: 0px; padding: 4px; border: none; height: 24px; min-height: 24px; font: normal 12px sans-serif; background: transparent url("images/cssVistaSpan.gif") repeat-x;}
ul.vistaBtn li.hover{color: #0033cc; background: url('images/cssVistaBtn_hover.gif') left no-repeat;}
ul.vistaBtn li.hover a{color: #0033cc; background: url('images/cssVistaBtnA_hover.gif') right no-repeat;}


/* ### Lookup ------------------------ */

div.lookupFilter {margin: 0px 0px 8px 0px; padding: 0px; border: none; background-color: transparent; background-image: url('images/filterBackground.gif'); background-position: top right; background-repeat: no-repeat;}
div.lookupFilter table td.filtBTN {margin: 0px; padding: 6px 12px 8px 32px; border: none; font: bold 14px Arial, sans-serif; color: #3399d5; background-color: transparent; background-image: url('images/filterHeading.gif'); background-position: left; background-repeat: no-repeat;}
div.lookupFilter table {margin: 0px; padding: 0px; border: none;}
div.lookupFilter table td select {font: normal 11px Arial, sans-serif;}
div.lookupFilter table td input {font: normal 11px Arial, sans-serif;}
div.lookupFilter table td.headings {margin: 0px 0px 0px 3px; font: bold 12px Arial, sans-serif; color: #2266ee;}

div.lookupFilter ul.right{margin: 3px 6px 0px 0px !important; float: right;}

div.lookupFilter ul.vistaBtn {display: block; margin: 0px; padding: 0px; border: none; height: 24px; min-height: 24px; line-height: 24px; list-style-type: none; list-style-position: outside;}
div.lookupFilter ul.vistaBtn li {display: inline; margin: 0px; padding: 0px; border: none; line-height: 24px; height: 24px; min-height: 24px; color: #112233; background: transparent url('images/cssVistaBtn2.gif') left no-repeat;}
div.lookupFilter ul.vistaBtn > li {display: table-cell;}
div.lookupFilter ul.vistaBtn li a {display: table-cell; margin: 0px 0px 0px 2px; padding: 4px 16px 4px 16px; border: none; height: 24px; min-height: 24px; text-decoration: none; color: #112233; background: transparent url('images/cssVistaBtnA2.gif') right no-repeat; cursor: pointer; font: normal 12px sans-serif;}
div.lookupFilter ul.vistaBtn li.hover{color: #0033cc; background: url('images/cssVistaBtn2_hover.gif') left no-repeat;}
div.lookupFilter ul.vistaBtn li.hover a{color: #0033cc; background: url('images/cssVistaBtnA2_hover.gif') right no-repeat;}

